#sidebar1 #menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#sidebar1 #menu li {
	margin: 0px;
	padding: 0px;
	display: block;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
}
#sidebar1 #menu li a {
	background-image: url(/img/takuhai/sidebar_li_back.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 30px;
	display: block;
	padding: 5px 0px 5px 0px;
	color: #663300;
	text-decoration: none;
	font-size: 12px;
	margin: 0px;
	height: 110%;
	width: 100%;
	line-height: 200%;
	border-bottom: 1px #ffffff solid;	
}

#sidebar1 #menu li a:hover {
	background-image: url(/img/takuhai/sidebar_li_red.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	color: #333333;
}
#sidebar1 #menu li a:active {
	background-color: #FFCCCC;
	background-image: url(/img/takuhai/sidebar_li_red.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
}
#sidebar1 #menu.takuhai-1 li.takuhai-link1 a,
#sidebar1 #menu.takuhai-2 li.takuhai-link2 a,
#sidebar1 #menu.takuhai-3 li.takuhai-link3 a,
#sidebar1 #menu.takuhai-4 li.takuhai-link4 a,
#sidebar1 #menu.takuhai-5 li.takuhai-link5 a,
#sidebar1 #menu.takuhai-6 li.takuhai-link6 a,
#sidebar1 #menu.takuhai-7 li.takuhai-link7 a {
	background-color: #FFCCCC;
	background-image: url(/img/takuhai/sidebar_li_red.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	}
	


/**/
.txt-link {
	background-image: url(/img/takuhai/txt_link1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 15px;
	margin: 0px;
}

